×
INTELLIGENT WORK FORUMS
FOR COMPUTER PROFESSIONALS

Log In

Come Join Us!

Are you a
Computer / IT professional?
Join Tek-Tips Forums!
  • Talk With Other Members
  • Be Notified Of Responses
    To Your Posts
  • Keyword Search
  • One-Click Access To Your
    Favorite Forums
  • Automated Signatures
    On Your Posts
  • Best Of All, It's Free!
  • Students Click Here

*Tek-Tips's functionality depends on members receiving e-mail. By joining you are opting in to receive e-mail.

Posting Guidelines

Promoting, selling, recruiting, coursework and thesis posting is forbidden.

Students Click Here

Jobs

DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

(OP)
I tried to upgrade(downgrade)the module with manager to match the system at 8.1, but it doesn't let me check the box?

RE: DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

I don't think that module is supported or downgradable to the 8.1 release.
Mike

RE: DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

B and B2 are different modules. B2's are the newest of the new to force you to upgrade if you need to replace a module. If it is at 9.0 it is a plain B2 and should be able to be forced down to about R4.

Dermis and feline can be divorced by manifold methods.*
*(Disclaimer for all advise given)--'Version Dependent'

RE: DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

(OP)
this is what is showing in manager:

DIG ADPx16 RJ45B
9.0 (-2147483050)


but the system is at- 8.1 (73)

RE: DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

(OP)
the contact on site said it was just --IP500 DS16B

RE: DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

(OP)
I upgraded manager to 9.1 then added bins files for 8.1, but it is greyed out when I try to run downgrade?

RE: DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

try the latest release of V8.1 (8.1.95 iirc)
if still not visible then that module is not supported on V8.1 & you will need to either:-

1) upgrade the customer to a newer release of firmware - this will incur a licencing cost
2) source a DS16 instead of the DS16B

A classic example of why you should have a maintainer & use them for upgrades & additional equipment. a Competent maintainer would make sure they were installing compatible equipment.

Do things on the cheap & it will cost you dear

RE: DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

Supposedly you can have the 16B and 30B to work on R8.1 but I have had issues getting it to work myself. Avaya released a patch to allow it:

https://support.avaya.com/downloads/download-detai...

This patch is supposed to be included in service pack 9 (according to tech bulletin 262), which is R8.1(85), but again I had some issues getting it to work correctly. Maybe you will have more luck.

The truth is just an excuse for lack of imagination.

RE: DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

(OP)
thanks, I will try that patch..

its perfect avaya that it wouldn't be included with release 9 software ...

RE: DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

per the 9.0 matrix
21. Digital Station 16B/30B: - The new DS16B/DS30B only works on IP500V2 with IP Office Software Release 9.0 and higher. They can be configured to support either the Avaya Digital
Mike

RE: DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

Teletechman
the Matrix is slightly inaccurate.
it was correct when the ds16/30B was released but support was backported into V8.1 in a later maintenance release (which is why the OP needs to upgrade as he is on too early release).
it is in the relevant Release notes for the V8.1 version By Avaya did not bother to update the matrix


Do things on the cheap & it will cost you dear

RE: DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

The funny thing is I have tried to install one on an earlier release 8.1,65 then I upgraded to 8.1.95 and it still would not work. I plugged the same module into a 9.0 IPO and it worked with no issues.
Mike

RE: DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

Ya I have had issues getting it to work both using that patch version or using R8.1(85) or R8.1(95). I just included the link because it is supposedly possible but I never could get it to work.

The truth is just an excuse for lack of imagination.

RE: DIG ADPx16 RJ45B AT REL 9.0 AND ip 500 V2 AT 8.1

(OP)
I added the patch - CP8_1_798402.exe , 8.1.x that Critchey suggested, it is no longer greyed out and now gives me the option to choose the module to upgrade(downgrade).

sadly the client wont let me do it till Friday night... I'll keep you posted


thanks

Red Flag This Post

Please let us know here why this post is inappropriate. Reasons such as off-topic, duplicates, flames, illegal, vulgar, or students posting their homework.

Red Flag Submitted

Thank you for helping keep Tek-Tips Forums free from inappropriate posts.
The Tek-Tips staff will check this out and take appropriate action.

Reply To This Thread

Posting in the Tek-Tips forums is a member-only feature.

Click Here to join Tek-Tips and talk with other members!

Close Box

Join Tek-Tips® Today!

Join your peers on the Internet's largest technical computer professional community.
It's easy to join and it's free.

Here's Why Members Love Tek-Tips Forums:

Register now while it's still free!

Already a member? Close this window and log in.

Join Us             Close